CSFML 2.6.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
sfTime Struct Reference

Represents a time value. More...

`#include <SFML/System/Time.h>`

## Public Attributes

sfInt64 | microseconds

## Detailed Description

Represents a time value.

Definition at line 38 of file Time.h.

## Member Data Documentation

## ◆ microseconds

sfInt64 sfTime::microseconds

Definition at line 40 of file Time.h.

The documentation for this struct was generated from the following file:

- Time.h